Автор Тема: Установка Team viewer  (Прочитано 2020 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sky

  • Пользователь
  • *
  • Topic Author
  • Сообщений: 49
Установка Team viewer
« : 17 Июнь 2019, 13:41:43 »
Привет, при установке Team viewer получаю ошибку, можете помочь? Спасибо.

user@Computer:~/Загрузки$ sudo dpkg -i teamviewer_14.3.4730_amd64.deb
[sudo] пароль для user:
Выбор ранее не выбранного пакета teamviewer.
(Чтение базы данных … на данный момент установлен 127591 файл и каталог.)
Подготовка к распаковке teamviewer_14.3.4730_amd64.deb …
Распаковывается teamviewer (14.3.4730) …
dpkg: зависимости пакетов не позволяют настроить пакет teamviewer:
teamviewer зависит от libqt5gui5 (>= 5.5) | qt56-teamviewer, однако:
  Пакет libqt5gui5 не установлен.
  Пакет qt56-teamviewer не установлен.
teamviewer зависит от libqt5widgets5 (>= 5.5) | qt56-teamviewer, однако:
  Пакет libqt5widgets5 не установлен.
  Пакет qt56-teamviewer не установлен.
teamviewer зависит от libqt5qml5 (>= 5.5) | qt56-teamviewer, однако:
  Пакет libqt5qml5 не установлен.
  Пакет qt56-teamviewer не установлен.
teamviewer зависит от libqt5quick5 (>= 5.5) | qt56-teamviewer, однако:
  Пакет libqt5quick5 не установлен.
  Пакет qt56-teamviewer не установлен.
teamviewer зависит от libqt5dbus5 (>= 5.5) | qt56-teamviewer, однако:
  Пакет libqt5dbus5 не установлен.
  Пакет qt56-teamviewer не установлен.
teamviewer зависит от libqt5webkit5 (>= 5.5) | qt56-teamviewer, однако:
  Пакет libqt5webkit5 не установлен.
  Пакет qt56-teamviewer не установлен.
teamviewer зависит от libqt5x11extras5 (>= 5.5) | qt56-teamviewer, однако:
  Пакет libqt5x11extras5 не установлен.
  Пакет qt56-teamviewer не установлен.
teamviewer зависит от qml-module-qtquick2 (>= 5.5) | qt56-teamviewer, однако:
  Пакет qml-module-qtquick2 не установлен.
  Пакет qt56-teamviewer не установлен.
teamviewer зависит от qml-module-qtquick-controls (>= 5.5) | qt56-teamviewer, однако:
  Пакет qml-module-qtquick-controls не установлен.
  Пакет qt56-teamviewer не установлен.
teamviewer зависит от qml-module-qtquick-dialogs (>= 5.5) | qt56-teamviewer, однако:
  Пакет qml-module-qtquick-dialogs не установлен.
  Пакет qt56-teamviewer не установлен.
teamviewer зависит от qml-module-qtquick-window2 (>= 5.5) | qt56-teamviewer, однако:
  Пакет qml-module-qtquick-window2 не установлен.
  Пакет qt56-teamviewer не установлен.
teamviewer зависит от qml-module-qtquick-layouts (>= 5.5) | qt56-teamviewer, однако:
  Пакет qml-module-qtquick-layouts не установлен.
  Пакет qt56-teamviewer не установлен.

dpkg: ошибка при обработке пакета teamviewer (--install):
проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для gnome-menus (3.13.3-9) …
Обрабатываются триггеры для desktop-file-utils (0.23-1) …
Обрабатываются триггеры для mime-support (3.60) …
Обрабатываются триггеры для hicolor-icon-theme (0.15-1) …
При обработке следующих пакетов произошли ошибки:
teamviewer
 

Оффлайн G_r_i_g_a

  • Местный житель
  • ***
  • Сообщений: 303
Re: Установка Team viewer
« Ответ #1 : 17 Июнь 2019, 14:32:19 »
Попробуй так:
sudo apt install qt5-default
 

Оффлайн sky

  • Пользователь
  • *
  • Topic Author
  • Сообщений: 49
Re: Установка Team viewer
« Ответ #2 : 17 Июнь 2019, 17:51:36 »
После выполнения указанной команды, смог установить без проблем по команде sudo dpkg -i teamviewer_14.3.4730_amd64.deb
 

Теги:
 

Компиляция и установка из исходников

Автор Ethanol

Ответов: 14
Просмотров: 3661
Последний ответ 02 Сентябрь 2016, 21:14:39
от Ethanol
[Решено] Установка Erlang.

Автор shaly

Ответов: 7
Просмотров: 3987
Последний ответ 20 Июнь 2014, 05:02:50
от ihammers
Установка windows 10 с ОС Linux Debian10

Автор sergey_klcv

Ответов: 1
Просмотров: 746
Последний ответ 24 Август 2019, 21:57:57
от G_r_i_g_a
установка второго диска

Автор igor

Ответов: 6
Просмотров: 8576
Последний ответ 12 Март 2013, 23:21:43
от PbI6A
[Решено] Установка unetbootin

Автор Vacka

Ответов: 8
Просмотров: 10743
Последний ответ 04 Июль 2013, 21:26:02
от I-Jurij